hden 4.0
abundances ISM
radius 1.0 linear parsecs
% this came from AGN3
blackbody 43600 K
c this also came from AGN3
Q(H) 49.36
save overview "hiis.ovr"
save continuum  "hiis.con" units microns

this where Gary puts notes to remember this file
